@charset "utf-8";

@media screen and (max-width:1550px){
  
.indexB .indexabout {padding: 55px 70px 0;}
.indexB .indexabout h3 {font-size: 32px;}
.indexB .indexabout hr {margin: 20px 0 0;}
.indexB .indexabout p {margin: 25px 0 0 0;font-size: 17px;line-height: 26px;}
  
  
}

@media screen and (max-width:1367px){
  
.header .wp {min-width: 90%;}
  
.indexB .indexabout {padding: 40px 40px 0;}
.indexB .indexabout h3 {font-size: 29px;}
.indexB .indexabout hr {margin: 15px 0 0;}
.indexB .indexabout p {margin: 20px 0 0 0;font-size: 16px;line-height: 22px;}
  
.indexE .list .swiper-button-prev, .indexE .list .swiper-container-rtl .swiper-button-next {left: -20px;}
.indexE .list .swiper-button-next, .indexE .list .swiper-container-rtl .swiper-button-prev {right: -20px;}
  
  
}

@media screen and (max-width:768px){
.visible-xs-block{display:block;}
.wp,.wp2{width:100%;padding-right:10px;box-sizing:border-box;padding-left:10px;}
.nav,.search{display:none;}
.myart img,.pro-content img{width:100%;height:auto;}

.sitetop,#footBar{display:block;}

.header{height:auto;padding:25px 0;}
.header .wp{min-width:0;height:100%;-webkit-justify-content:center;justify-content:center;}

.header-lang{position:absolute;top:9px;right:10px;}
.header-lang .box{height:32px;border:1px solid #fff;}
.header-lang .box img{margin:6px 0 0 6px;}
.header-lang .box em{margin:6px 5px 0 6px;color:#fff;}
.header-lang .box i{margin:6px 0 0 0;color:#fff;}
.header-lang ul{padding:0 6px;top:32px;}

#banner .swiper-container-horizontal > .swiper-pagination-bullets{bottom:10px;}
#banner .swiper-pagination-bullet {height:10px;width:10px;margin:0 3px;}




#footer{box-sizing:border-box;padding:30px 0;background-size:cover;}
#footer .tit{height:50px;border-bottom:1px solid #5E6676;line-height:50px;}
#footer h5{text-align:center;}

.foot-list{display:none;}

.foot-contact{float:none;width:100%;height:auto;border-right:none;}
.foot-contact .list{padding:20px 0 0;text-align:center;}
.foot-contact .p1{margin:0 0 20px 0;}
.foot-contact .p1 i,.foot-contact .p2 i{float:none;width:45px;height:45px;line-height:45px;margin:0 auto;border-radius:50%;background:#5B5F65;font-size:20px;display:block;text-align:center;color:#fff;}
.foot-contact .p1 p{line-height:1;font-size:15px;color:#fff;}
.foot-contact .p1 p br{display:none;}
.foot-contact .p2 p{font-size:15px;line-height:1;color:#fff;}
.foot-contact p{margin:10px 0 0;}
.foot-contact p a{margin:0 3px;}

.foot-form{float:none;width:100%;height:auto;margin:20px 0 0;}
.foot-form .nr{padding:25px 0 0;}

.foot-form .share{text-align:center;}
.foot-form .share a{width:40px;height:40px;line-height:40px;margin:0 3px;}

.foot-form a.more{margin:20px auto 0;width:150px;height:36px;line-height:36px;}

.copyright{padding:20px 0 60px;line-height:24px;}
.copyright p{font-size:13px;}

}

@media screen and (max-width:768px){

h3.tit{font-size:30px;}

.indexA{padding:30px 0;}
.indexA ul{margin:0;}
.indexA ul li{width:48%;padding:5px 5px 0;margin:25px 1% 0;}
.indexA ul li .pic{padding:0;}
.indexA ul li h6{height:45px;}
.indexA ul li h6 a{font-size:15px;font-weight:bold;}
.indexA ul li .txt{display:none;}

.indexB{background-position:center bottom;}
.indexB::before{display:none;}

.indexB .list{float:none;width:100%;}
.indexB a.video::after{background-size:80px 80px;}

.indexB .indexabout{float:none;width:100%;padding:20px 10px;}
.indexB .indexabout h3{font-size:30px;text-align:center;}
.indexB .indexabout hr{width:70px;height:3px;margin:15px auto 0;}
.indexB .indexabout p{margin:20px 0 0;font-size:15px;line-height:25px;}
.indexB .indexabout a.more{font-size:13px;margin:20px auto 0;}


.indexC{padding:30px 0;}
.indexC ul{margin:20px 0 0 -2%;}
.indexC ul li{float:left;width:48%;margin:10px 0 0 2%;}
.indexC ul li .t{top:auto;padding:10px;opacity:1;-webkit-transform:scale(1);transform:scale(1);}
.indexC ul li .t em{display:none;}
.indexC ul li .t h5{font-size:16px;line-height:25px;margin:10px 0 0;}
.indexC ul li .t p{display:none;}


.indexD{height:auto;padding:30px 0;}
.indexD ul{margin:20px 0 0 -2%;}
.indexD ul li{float:left;width:48%;height:195px;margin:15px 0 0 2%;padding:25px 0 0;}
.indexD ul li .num em{font-size:30px;}
.indexD ul li .num i{font-size:30px;}
.indexD ul li img{margin-top:15px;}
.indexD ul li h5{font-size:17px;margin:15px 0 0;}

.indexE{padding:30px 0;}
.indexE .list{margin-top:10px;}
.indexE .swiper-slide {width:250px;margin:20px 0;height:auto;}

.indexE .list .swiper-button-prev,.indexE .list .swiper-button-next{width:40px;height:40px;margin-top:-20px;}
.indexE .list .swiper-button-prev i,.indexE .list .swiper-button-next i{font-size:22px;line-height:40px;}
.indexE .list .swiper-button-prev,.indexE .list .swiper-container-rtl .swiper-button-next{left:0;}
.indexE .list .swiper-button-next,.indexE .list .swiper-container-rtl .swiper-button-prev{right:0;}
  
.indexF {padding: 30px 0;}
.indexF ul {margin: 30px 10px 0;}
.indexF ul li {width: 48%;margin: 10px 0;}

.indexG {padding: 30px 0;}
.indexG h3 {font-size: 28px;}
.indexG hr {margin: 15px auto 0;}
.indexG .box {margin: 20px 0 0;}
.indexG .box .txt {float: none;width: 100%;position: static;height: auto;}
.indexG .box .list {float: none;width: 100%;margin-top:30px;}

}


@media screen and (max-width:768px) {

.main{padding-top:30px;padding-bottom:30px;}
.main-right{float:none;width:100%;}
.main-left{float:none;width:100%;}

.sidebanner{height:auto;padding:25px 0;}
.sidebanner h3{font-size:26px;}
.sidebanner p{font-size:14px;margin:10px 0 0;white-space: wrap;}
.sidebanner p i{font-size:12px;}

.path p{font-size:12px;}

.left_nav h3::after{display:block;}
.left_nav ul{display:none;}

.rtit{margin:30px 0 0;}
.rtit h3{font-size:26px;}
.rtit hr::after{height:3px;bottom:-1px;}
.rtit p{margin:15px 10px 0;font-size:15px;line-height:24px;}

.productlist ul{margin:0 0 0 -2%;}
.productlist ul li{float:left;width:48%;padding:5px 5px 0;margin:0 0 15px 2%;}
.productlist ul li .t{height:55px;margin:0;}
.productlist ul li .t h6 a{font-size:15px;}


.about{padding:30px 0;}
.about::after{font-size:70px;letter-spacing:10px;left:0;right:0;bottom:auto;top:50px;text-align:center;}
.about .pic{display:none;}
.about .txt{float:none;width:100%;margin:0;}
.about .txt h5{font-size:26px;text-align:center;}
.about .txt p{margin:10px 0 0 0;font-size:15px;line-height:24px;}

.about2{padding:0 0 30px;margin-top: 20px;}
.about2::after{display:none;}
.about2 .txt{border:2px solid #03758F;padding:10px 20px;font-size:15px;margin-top:0;}
.about2 .txt p{line-height:24px;margin:5px 0;}

.about3{padding:30px 0;}
.about3 h5{font-size:18px;margin-bottom:20px;}
.about3 table{width:100%;margin-bottom:25px;font-size:14px;border:1px solid #E1E1E1;}
.about3 table tr > td{padding:10px 13px;}


.history .pic ul{margin:0 0 0 -2%;}
.history .pic ul li{width:48%;margin:0 0 15px 2%;}
.history .pic ul li img{width:100%;display:block;}
.history .pic ul li:first-child{width:98%;}

.history .txt dl{margin:0;padding:30px 0;flex-direction:column;-webkit-flex-direction:column;border-bottom:1px solid #E8E8E8;}
.history .txt dl dd{width:auto;font-size:30px;border-right:none;margin-bottom:15px;}
.history .txt dl dt{width:100%;padding:0;}
.history .txt dl dt p{font-size:15px;line-height:25px;padding:0 0 0 28px;}

.marketing h5{font-size:26px;margin:30px 0;}

.menu-tabs ul{flex-wrap:wrap;-webkit-flex-wrap:wrap;}
.menu-tabs ul li{width:49%;height:60px;line-height:20px;margin-bottom:10px;text-align:center;border:2px solid #03758F;}
.menu-tabs ul li a{font-size:15px;padding:0 10px;}


.custom{font-size:15px;line-height:24px;}
.custom .list{margin:30px 0 0;}

.custom .swiper-button-prev,.custom .swiper-button-next{width:40px;height:40px;margin-top:-20px;}
.custom .swiper-button-prev i,.custom .swiper-button-next i{font-size:30px;line-height:40px;}
.custom .swiper-button-prev,.custom .swiper-container-rtl .swiper-button-next{left:0;}
.custom .swiper-button-next,.custom .swiper-container-rtl .swiper-button-prev{right:0;}

.custom h5{font-size:18px;margin:20px 0 10px;}
.custom .row >div{margin-bottom:10px;}

.process ul li{margin:30px 0 0;}
.process ul li .pic{float:none;width:100%;}
.process ul li .t{margin:20px 0 0;}
.process ul li .t h5{font-size:18px;}
.process ul li .t p{font-size:15px;line-height:24px;}

.news-right{display:none;}
.news-left{float:none;width:100%;}

.newslist ul li .news-content h5{font-size:18px;}


.newsnr h1{font-size:20px;}
.newsnr .artInfo{margin:20px 0 0;}
.newsnr .artInfo span{margin:0 6px;}

.myart{line-height:24px;font-size:15px;}
.myart h5{font-size:18px;margin:15px 0;}
.myart p{margin-bottom:10px;}
.myart .row >div{margin-bottom:10px;}

.pnbar{margin-top:20px;}
.pnbar p{font-size:14px;}

.faq ul li{margin:0 0 15px;padding:15px;}
.faq ul li .tit .date-month{font-size:15px;}
.faq ul li .tit h4{font-size:15px;}
.faq ul li .con .date-day{font-size:15px;}
.faq ul li .con .t{font-size:15px;}

.faq ul li:hover{border-left:1px solid #03758F;padding:15px;}


.downlist ul li{margin:0 0 15px 0;height:auto;padding:12px;}
.downlist ul li .d{float:none;width:auto;height:30px;line-height:30px;background:none;padding:0;border-radius:3px;text-align:left;}
.downlist ul li .d span{font-size:14px;line-height:30px;display:inline;color:#03758F;}
.downlist ul li .d hr{margin:0 0 0 5px;background:#03758F;display:inline-block;}
.downlist ul li .d p{margin:0 0 0 5px;display:inline;color:#03758F;}

.downlist ul li .t{margin:10px 0 0;}
.downlist ul li .t h5{font-size:16px;}

.downlist ul li .more{position:static;width:auto;}
.downlist ul li .more a.pdf{display:none;}
.downlist ul li .more a.view{font-size:13px;width:100px;height:30px;line-height:30px;border-radius:3px;display:block;margin:0;}

.downlist ul li:hover{background:none;}
.downlist ul li:hover .d{background:none;}
.downlist ul li:hover .t h5 a{color:#333;}
.downlist ul li:hover .t p{color:#333;}


.contact{padding:30px 10px;}

.contact-info{float:none;width:100%;margin:20px 0 0 0;}
.contact-info ul li{float:none;width:100%;height:auto;padding:0 0 20px 0;}
.contact-info ul li:nth-child(2n){float:none;}
.contact-info ul li h6{font-size:18px;text-align:center;}
.contact-info ul li p{font-size:15px;}

.contact-info .share{text-align:center;}

.contact-inquiry{float:none;width:100%;}
.contact-inquiry h3{font-size:26px;text-align:center;}
.contact-inquiry p{line-height:24px;text-align:center;}
.contact-inquiry .inquirbox{margin:20px 0 0;}

.inquirbox .row{margin-bottom:0;}
.inquirbox .row >div{margin-bottom:10px;}
.inquirbox input.submit{border-radius:25px;line-height:34px;width:130px;font-size:15px;margin:20px auto 0;}


.pro_img{float:none;width:402px;margin:0 auto;}
.pro_img .spic ul li{width:60px;}

.pro_view_inner{float:none;width:100%;margin:20px 0 0;}
.pro_view_inner h1{font-size:18px;}

.pro_view_inner a.book{height:36px;line-height:36px;width:110px;font-size:15px;margin:20px auto 0;}
.pro_view_inner .share{text-align:center;}

.pro_tab_box{display:none;}


.related-pro ul li {width: 49%;margin: 0 0 15px 1%;}


}


@media screen and (max-width:500px) {



.down ul li h4{width:75%;text-indent:10px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.down ul li span{display:none;}
.down ul li p{width:25%;}
.down ul li.tit h4{font-size:13px;}
.down ul li.tit span{display:none;}
.down ul li.tit p{font-size:13px;}
.down ul li h4 a{font-size:13px;}

.caselist ul{margin:0;}
.caselist ul li{float:none;width:100%;margin:0 0 20px 0;cursor:pointer;}
.caselist ul li .t{padding:15px 15px 20px;}
.caselist ul li .t h5{font-size:18px;}
.caselist ul li .t p{height:auto;}

.videolist ul{margin:0;}
.videolist ul li{float:none;width:100%;margin:0 0 20px 0;}

.stit h3{font-size:30px;}



.newsnr h1{font-size:18px;line-height:1;}
.artInfo{padding:10px 5px;margin:20px 0 0;}
.myart{margin:10px 0;font-size:13px;}


}


@media screen and (max-width:480px) {
  
.indexF ul li {width: 100%;}
  
.indexB .indexabout h3 {font-size: 24px;}
  
.indexG h3 {font-size: 24px;}
.indexG .box .txt {background-size: 100% auto;}
.indexG .box .txt .t {height: 40px;width: auto;margin: 0 0 7px 175px;}
  
h3.tit {font-size: 24px;}

.marketing h5{font-size:22px;margin:25px 0;}


/*------*/


.pro_view_inner h1{font-size:16px;}
.pro_view_inner a.book{margin:15px auto 0;}

.pro_view_inner .share{margin:15px 0 0 0;text-align:center;}
.pro_view_inner .share a{float:none;display:inline-block;}

.newslist ul{margin:0;}
.newslist ul li{float:none;width:100%;margin:0 0 20px 0;}

.projectlist ul{margin:0;}
.projectlist ul li{float:none;width:100%;margin:0 0 20px 0;}


.rela_list{border-bottom:none;padding:0 0;}
.rela_list li{border-top:none;height:80px;border:1px solid #B4B4B4;margin:10px 0 0 0;padding:0 10px;}
.rela_list .t{float:none;width:100%;height:40px;display:block;text-align:left;background:#fff;color:#333;border-right:none;border-bottom:1px solid #B4B4B4;}
.rela_list a{float:none;margin-left:0;width:100%;}

.related-pro ul {margin: 10px 0 0 0;}
.related-pro ul li {width: 100%;margin: 0 0 15px 0;}

}

@media screen and (max-width:400px) {
  
.indexG .box .txt {padding: 9px 0 0 0}
.indexG .box .txt .t {height: 35px;margin: 0 0 4px 145px;}

.productlist ul{margin:0;}
.productlist ul li{float:none;width:100%;margin:0 0 15px 0;}

.pro_img{float:none;width:100%;margin:0 auto;}
.pro_img .bpic{width:100%;}
.pro_img .bpic ul li img{width:100%;}
.pro_img .spic ul li{width:60px;margin:0 2px;}

.honor ul{margin:0;}
.honor ul li{float:none;width:100%;margin:0 0 15px 0;}


.faq ul li .tit .date-month{display:none;}
.faq ul li .tit h4{float:none;margin:0 0 0 0;}
.faq ul li .con{display:block;}
.faq ul li .con .date-day{display:none;}
.faq ul li .con .t{float:none;margin:5px 0 0 0;width:auto;}




}
  
@media screen and (max-width:380px) {
  
.indexG .box .txt {padding: 6px 0 0 0;}
.indexG .box .txt .t {height: 32px;margin: 0 0 4px 125px;}
  
}


@media screen and (max-width: 900px){
  #back{width: 100%;}
  
  #goTop { margin-bottom: 50px; } 
}